{
  "animations": [
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDOGChairFuck_A1_S1"
            },
            {
              "id": "NibblesDOGChairFuck_A1_S2"
            },
            {
              "id": "NibblesDOGChairFuck_A1_S3"
            },
            {
              "id": "NibblesDOGChairFuck_A1_S4"
            },
            {
              "id": "NibblesDOGChairFuck_A1_S5"
            },
            {
              "id": "NibblesDOGChairFuck_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesDOGChairFuck_A2_S1"
            },
            {
              "id": "NibblesDOGChairFuck_A2_S2"
            },
            {
              "id": "NibblesDOGChairFuck_A2_S3"
            },
            {
              "id": "NibblesDOGChairFuck_A2_S4"
            },
            {
              "id": "NibblesDOGChairFuck_A2_S5"
            },
            {
              "id": "NibblesDOGChairFuck_A2_S6"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesDOGChairFuck",
      "name": "Nibbles (Dog) Chair Fuck",
      "sound": "Squishing",
      "stages": [
        {
          "number": 2,
          "timer": 5.0
        }
      ],
      "tags": "Nibbles,Creature,Dog,Loving,Bestiality,Vaginal,Holding,AnimObject,Furniture"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesHorseMissionary_A1_S1"
            },
            {
              "id": "NibblesHorseMissionary_A1_S2"
            },
            {
              "id": "NibblesHorseMissionary_A1_S3"
            },
            {
              "id": "NibblesHorseMissionary_A1_S4"
            },
            {
              "id": "NibblesHorseMissionary_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Horses",
          "stages": [
            {
              "id": "NibblesHorseMissionary_A2_S1"
            },
            {
              "id": "NibblesHorseMissionary_A2_S2"
            },
            {
              "id": "NibblesHorseMissionary_A2_S3"
            },
            {
              "id": "NibblesHorseMissionary_A2_S4"
            },
            {
              "id": "NibblesHorseMissionary_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Horses",
      "id": "NibblesHorseMissionary",
      "name": "Nibbles (Horse) Missionary",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,Horse,Loving,Bestiality,Vaginal,AnimObject,Furniture"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesHorseHaybales_A1_S1"
            },
            {
              "id": "NibblesHorseHaybales_A1_S2"
            },
            {
              "id": "NibblesHorseHaybales_A1_S3"
            },
            {
              "id": "NibblesHorseHaybales_A1_S4"
            },
            {
              "id": "NibblesHorseHaybales_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Horses",
          "stages": [
            {
              "id": "NibblesHorseHaybales_A2_S1"
            },
            {
              "id": "NibblesHorseHaybales_A2_S2"
            },
            {
              "id": "NibblesHorseHaybales_A2_S3"
            },
            {
              "id": "NibblesHorseHaybales_A2_S4"
            },
            {
              "id": "NibblesHorseHaybales_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Horses",
      "id": "NibblesHorseHaybales",
      "name": "Nibbles (Horse) Haybales Doggystyle",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Horse,Rough,Bestiality,Vaginal,behind"
    }
  ],
  "name": "NibblesAnims Creature + Object"
}